@charset "utf-8";
.page {
    background: #eeeff1;
}

.page h3 {
    font-size: 24px;
    color: #333;
    padding-left: 0;
    padding-top: 20px
}

.page .u-widget-body label {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #666;
}

.page .u-widget-body input, .page .u-widget-body textarea {
    border-radius: 0;
    border-color: #d7d7d7;
}

.page .u-widget-body input:focus, .page .u-widget-body textarea:focus, .page .u-widget-body textarea:focus-visible {
    border-color: #6bcaea;
    outline: none;
}

.page .u-widget-body img {
    width: 115px;
    height: 36px;
    border: 1px solid #d7d7d7;
}

.page .u-widget-body .greenbtn {
    background-color: #4ebd7d;
    border: 1px solid #4ebd7d;
    padding: 0 10px;
    font-size: 14px !important
}

.page header {
    height: 50px;
    line-height: 50px;
    margin: 0;
    background: #fff;
}

.page header .nav-btn {
    width: 50px;
    /*display: inline-block;*/
    padding-left: 25px;
    cursor: pointer;
    display: none;
}

.page header .nav-btn .line {
    background-color: #d85342;
    width: 18px;
    display: block;
    height: 2px;
    border-radius: 1px
}

.page header .nav-btn .line+.line {
    margin-top: 4px;
}

.page header .logo {
    display: inline-block;
    padding-left: 25px;
    /*padding-top: 1px;*/
    width: 200px;
}

.page header .logo img {
    height: 47px;
    line-height: normal;
    overflow: hidden;
    /*width: 200px;*/
}

.tooltip .tooltip-inner {
    background-color: #ffeacb;
    color: #ea6057;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #ffeacb;
}
